.catalog-detail {
    font-size: 14px;
    color: #000000;
}

.catalog-detail h3 {
    min-height: 30px;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    color: #231f20;
    display: block;
    padding: 0 20px 15px;
    margin: 0;
}

.catalog-detail-cost {
    font-weight: 600;
    text-align: center;
    color: #231f20;
    font-size: 24px;
    margin-top: 25px;
}

.catalog-detail .photos img {
    margin-top: 5px;
    border-radius: 5px;
    margin-bottom: 10px;
    width: 100%;
}

.catalog-detail .photos {
    text-align: center;
    padding: 50px 0 0;
}

.catalog-detal__services p {
    margin: 0;
}

.catalog-detal__services ul {
    padding-inline-start: 0;
}
